/* --- --- ---

Elements of War
- by Curtis Turner <IceIYIaN>

--- --- --- */

class EoWxBR extends xBombingRun;

defaultproperties
{
     GameName="EoBR"
     Acronym="EoBR"
     BeaconName="EoBR"
     MapPrefix="EoBR"
     OtherMesgGroup="EoBR"
     
     GoalScore=12
     bTeamScoreRounds=True
     bScoreTeamKills=False
     bAllowTrans=False
     bDefaultTranslocator=False
     
     Description="Elements of War: Bombing Run --- MrFixitOnline.com --- By Curtis Turner, aka <IceIYIaN>"
     
     // HUDType="EoW.EoWxHudBombingRun"
     HUDType="XInterface.HudCTeamDeathMatch"
     // ScoreBoardType="XInterface.ScoreBoardTeamDeathMatch"
     // MapListType="XInterface.MapListTeamDeathMatch"
     ScreenShotName="UT2004Thumbnails.ShotEoBR"
     
     DefaultPlayerClassName="EoW.EoWxPawn"
     PlayerControllerClassName="EoW.EoWxPlayer"
     
     DefaultEnemyRosterClass="xGame.xTeamRoster"
     TeamAIType(0)=Class'UnrealGame.BombingRunTeamAI'
     TeamAIType(1)=Class'UnrealGame.BombingRunTeamAI'
     
     bSpawnInTeamArea=True
     SpawnProtectionTime=2.000000

     ADR_Kill=000.000000
     ADR_MajorKill=000.000000
     ADR_MinorError=000.000000
     ADR_MinorBonus=000.000000
     ADR_KillTeamMate=000.000000

     ADR_Goal=0.000000
     ADR_Return=0.000000
     ADR_Control=0.000000
     
     
     
     // GameType Stuff
     NewRoundSound=Sound'AnnouncerMain.NewRoundIn'
     ResetTimeDelay=4 // Cuts off announcer if below(6?), larger adds more restart delay - Default is five(11)
     
     BRHints(0)="Visit MrFixitOnline.com, the official site of Elements of War."
     BRHints(1)="Elements of War was created by Curtis Turner <IceIYIaN>."
     BRHints(2)="You can play Elements of War in FPV(First Person View) or TDV(Top/Diagonal View)."
     BRHints(3)="MrFixitOnline.com, the official site of Elements of War, has plenty of articles on the AoE series, WC3, CS, and plenty of other games!"
}
